QCAT - Feature #1117

Compiler fliegt nach 2. Submitten raus
23 Nov 2016 11:21 - Anonymous

Status: Closed Start date: 23 Nov 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: worksforme

Description

Im Fall "Piedras Acantilados" ist der Comiler nach dem 2. Mal submitten rausgeflogen (Johanna Jacobi, Argentinien). Ich habe sie

nochmals manuell hinzugefligt und den Flal nochmals rejected. Ist bisher nur 1 Mal vorgekommen.

History

#1 - 23 Nov 2016 12:02 - Anonymous

Ist bereits bei mehreren Féllen passiert!

#2 - 02 Feb 2017 15:03 - Kurt Gerber

- Assignee changed from Kurt Gerber to Anonymous

Hallo Alexandra,

Ist das in der letzten Zeit wieder passiert? Wenn ja, missten wir da mal ganz genau hinschauen.

#3 - 20 Jul 2017 12:36 - Anonymous

Lieber Kurt, das ist soweit ich weiss nicht mehr passiert.

#4 - 05 Jan 2018 15:32 - Kurt Gerber
- Status changed from New to Closed

- Resolution set to worksforme
